<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
  <BalancoOrcamentario_Schema>
    <BalancoOrcamentario>
      <IdNumRegistro>1</IdNumRegistro>
      <Codigo>BOD.C010</Codigo>
      <Valor>52762621.03</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>2</IdNumRegistro>
      <Codigo>BOD.C011</Codigo>
      <Valor>28761158.24</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>3</IdNumRegistro>
      <Codigo>BOD.C012</Codigo>
      <Valor>73630.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>4</IdNumRegistro>
      <Codigo>BOD.C013</Codigo>
      <Valor>23927832.79</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>5</IdNumRegistro>
      <Codigo>BOD.C015</Codigo>
      <Valor>8927378.97</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>6</IdNumRegistro>
      <Codigo>BOD.C016</Codigo>
      <Valor>8367378.97</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>7</IdNumRegistro>
      <Codigo>BOD.C018</Codigo>
      <Valor>560000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>8</IdNumRegistro>
      <Codigo>BOD.C020</Codigo>
      <Valor>610000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>9</IdNumRegistro>
      <Codigo>BOD.C023</Codigo>
      <Valor>62300000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>10</IdNumRegistro>
      <Codigo>BOD.C032</Codigo>
      <Valor>62300000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>11</IdNumRegistro>
      <Codigo>BOD.C034</Codigo>
      <Valor>62300000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>12</IdNumRegistro>
      <Codigo>BOD.D010</Codigo>
      <Valor>56949251.03</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>13</IdNumRegistro>
      <Codigo>BOD.D011</Codigo>
      <Valor>33156728.24</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>14</IdNumRegistro>
      <Codigo>BOD.D012</Codigo>
      <Valor>65530.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>15</IdNumRegistro>
      <Codigo>BOD.D013</Codigo>
      <Valor>23726992.79</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>16</IdNumRegistro>
      <Codigo>BOD.D015</Codigo>
      <Valor>5350748.97</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>17</IdNumRegistro>
      <Codigo>BOD.D016</Codigo>
      <Valor>4718548.97</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>18</IdNumRegistro>
      <Codigo>BOD.D018</Codigo>
      <Valor>632200.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>19</IdNumRegistro>
      <Codigo>BOD.D023</Codigo>
      <Valor>62300000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>20</IdNumRegistro>
      <Codigo>BOD.D032</Codigo>
      <Valor>62300000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>21</IdNumRegistro>
      <Codigo>BOD.D034</Codigo>
      <Valor>62300000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>22</IdNumRegistro>
      <Codigo>BOD.E010</Codigo>
      <Valor>53123483.66</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>23</IdNumRegistro>
      <Codigo>BOD.E011</Codigo>
      <Valor>32493809.82</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>24</IdNumRegistro>
      <Codigo>BOD.E012</Codigo>
      <Valor>64850.69</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>25</IdNumRegistro>
      <Codigo>BOD.E013</Codigo>
      <Valor>20564823.15</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>26</IdNumRegistro>
      <Codigo>BOD.E015</Codigo>
      <Valor>3803755.26</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>27</IdNumRegistro>
      <Codigo>BOD.E016</Codigo>
      <Valor>3177945.58</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>28</IdNumRegistro>
      <Codigo>BOD.E018</Codigo>
      <Valor>625809.68</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>29</IdNumRegistro>
      <Codigo>BOD.E023</Codigo>
      <Valor>56927238.92</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>30</IdNumRegistro>
      <Codigo>BOD.E032</Codigo>
      <Valor>56927238.92</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>31</IdNumRegistro>
      <Codigo>BOD.E033</Codigo>
      <Valor>8026970.49</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>32</IdNumRegistro>
      <Codigo>BOD.E034</Codigo>
      <Valor>64954209.41</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>33</IdNumRegistro>
      <Codigo>BOD.F010</Codigo>
      <Valor>52298683.81</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>34</IdNumRegistro>
      <Codigo>BOD.F011</Codigo>
      <Valor>32493809.82</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>35</IdNumRegistro>
      <Codigo>BOD.F012</Codigo>
      <Valor>64850.69</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>36</IdNumRegistro>
      <Codigo>BOD.F013</Codigo>
      <Valor>19740023.30</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>37</IdNumRegistro>
      <Codigo>BOD.F015</Codigo>
      <Valor>3753383.96</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>38</IdNumRegistro>
      <Codigo>BOD.F016</Codigo>
      <Valor>3127574.28</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>39</IdNumRegistro>
      <Codigo>BOD.F018</Codigo>
      <Valor>625809.68</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>40</IdNumRegistro>
      <Codigo>BOD.F023</Codigo>
      <Valor>56052067.77</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>41</IdNumRegistro>
      <Codigo>BOD.F032</Codigo>
      <Valor>56052067.77</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>42</IdNumRegistro>
      <Codigo>BOD.F034</Codigo>
      <Valor>56052067.77</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>43</IdNumRegistro>
      <Codigo>BOD.G010</Codigo>
      <Valor>51179697.83</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>44</IdNumRegistro>
      <Codigo>BOD.G011</Codigo>
      <Valor>32070122.16</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>45</IdNumRegistro>
      <Codigo>BOD.G012</Codigo>
      <Valor>64850.69</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>46</IdNumRegistro>
      <Codigo>BOD.G013</Codigo>
      <Valor>19044724.98</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>47</IdNumRegistro>
      <Codigo>BOD.G015</Codigo>
      <Valor>3736871.96</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>48</IdNumRegistro>
      <Codigo>BOD.G016</Codigo>
      <Valor>3111062.28</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>49</IdNumRegistro>
      <Codigo>BOD.G018</Codigo>
      <Valor>625809.68</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>50</IdNumRegistro>
      <Codigo>BOD.G023</Codigo>
      <Valor>54916569.79</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>51</IdNumRegistro>
      <Codigo>BOD.G032</Codigo>
      <Valor>54916569.79</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>52</IdNumRegistro>
      <Codigo>BOD.G034</Codigo>
      <Valor>54916569.79</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>53</IdNumRegistro>
      <Codigo>BOD.H010</Codigo>
      <Valor>3825767.37</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>54</IdNumRegistro>
      <Codigo>BOD.H011</Codigo>
      <Valor>662918.42</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>55</IdNumRegistro>
      <Codigo>BOD.H012</Codigo>
      <Valor>679.31</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>56</IdNumRegistro>
      <Codigo>BOD.H013</Codigo>
      <Valor>3162169.64</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>57</IdNumRegistro>
      <Codigo>BOD.H015</Codigo>
      <Valor>1546993.71</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>58</IdNumRegistro>
      <Codigo>BOD.H016</Codigo>
      <Valor>1540603.39</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>59</IdNumRegistro>
      <Codigo>BOD.H018</Codigo>
      <Valor>6390.32</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>60</IdNumRegistro>
      <Codigo>BOD.H023</Codigo>
      <Valor>5372761.08</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>61</IdNumRegistro>
      <Codigo>BOD.H032</Codigo>
      <Valor>5372761.08</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>62</IdNumRegistro>
      <Codigo>BOR.C011</Codigo>
      <Valor>60632900.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>63</IdNumRegistro>
      <Codigo>BOR.C012</Codigo>
      <Valor>2203719.82</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>64</IdNumRegistro>
      <Codigo>BOR.C013</Codigo>
      <Valor>2048419.82</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>65</IdNumRegistro>
      <Codigo>BOR.C014</Codigo>
      <Valor>154900.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>66</IdNumRegistro>
      <Codigo>BOR.C015</Codigo>
      <Valor>400.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>67</IdNumRegistro>
      <Codigo>BOR.C016</Codigo>
      <Valor>960000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>68</IdNumRegistro>
      <Codigo>BOR.C019</Codigo>
      <Valor>960000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>69</IdNumRegistro>
      <Codigo>BOR.C020</Codigo>
      <Valor>394920.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>70</IdNumRegistro>
      <Codigo>BOR.C022</Codigo>
      <Valor>394420.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>71</IdNumRegistro>
      <Codigo>BOR.C027</Codigo>
      <Valor>500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>72</IdNumRegistro>
      <Codigo>BOR.C037</Codigo>
      <Valor>1763186.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>73</IdNumRegistro>
      <Codigo>BOR.C038</Codigo>
      <Valor>55107064.18</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>74</IdNumRegistro>
      <Codigo>BOR.C039</Codigo>
      <Valor>55083464.18</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>75</IdNumRegistro>
      <Codigo>BOR.C040</Codigo>
      <Valor>100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>76</IdNumRegistro>
      <Codigo>BOR.C043</Codigo>
      <Valor>23500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>77</IdNumRegistro>
      <Codigo>BOR.C045</Codigo>
      <Valor>204010.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>78</IdNumRegistro>
      <Codigo>BOR.C046</Codigo>
      <Valor>83850.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>79</IdNumRegistro>
      <Codigo>BOR.C047</Codigo>
      <Valor>10630.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>80</IdNumRegistro>
      <Codigo>BOR.C048</Codigo>
      <Valor>105530.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>81</IdNumRegistro>
      <Codigo>BOR.C050</Codigo>
      <Valor>4000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>82</IdNumRegistro>
      <Codigo>BOR.C051</Codigo>
      <Valor>1667100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>83</IdNumRegistro>
      <Codigo>BOR.C055</Codigo>
      <Valor>100000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>84</IdNumRegistro>
      <Codigo>BOR.C056</Codigo>
      <Valor>100000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>85</IdNumRegistro>
      <Codigo>BOR.C059</Codigo>
      <Valor>1562100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>86</IdNumRegistro>
      <Codigo>BOR.C060</Codigo>
      <Valor>1525000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>87</IdNumRegistro>
      <Codigo>BOR.C065</Codigo>
      <Valor>37100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>88</IdNumRegistro>
      <Codigo>BOR.C067</Codigo>
      <Valor>5000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>89</IdNumRegistro>
      <Codigo>BOR.C070</Codigo>
      <Valor>5000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>90</IdNumRegistro>
      <Codigo>BOR.C072</Codigo>
      <Valor>62300000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>91</IdNumRegistro>
      <Codigo>BOR.C080</Codigo>
      <Valor>62300000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>92</IdNumRegistro>
      <Codigo>BOR.C082</Codigo>
      <Valor>62300000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>93</IdNumRegistro>
      <Codigo>BOR.D011</Codigo>
      <Valor>60632900.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>94</IdNumRegistro>
      <Codigo>BOR.D012</Codigo>
      <Valor>2203719.82</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>95</IdNumRegistro>
      <Codigo>BOR.D013</Codigo>
      <Valor>2048419.82</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>96</IdNumRegistro>
      <Codigo>BOR.D014</Codigo>
      <Valor>154900.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>97</IdNumRegistro>
      <Codigo>BOR.D015</Codigo>
      <Valor>400.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>98</IdNumRegistro>
      <Codigo>BOR.D016</Codigo>
      <Valor>960000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>99</IdNumRegistro>
      <Codigo>BOR.D019</Codigo>
      <Valor>960000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>100</IdNumRegistro>
      <Codigo>BOR.D020</Codigo>
      <Valor>394920.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>101</IdNumRegistro>
      <Codigo>BOR.D022</Codigo>
      <Valor>394420.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>102</IdNumRegistro>
      <Codigo>BOR.D027</Codigo>
      <Valor>500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>103</IdNumRegistro>
      <Codigo>BOR.D037</Codigo>
      <Valor>1763186.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>104</IdNumRegistro>
      <Codigo>BOR.D038</Codigo>
      <Valor>55107064.18</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>105</IdNumRegistro>
      <Codigo>BOR.D039</Codigo>
      <Valor>55083464.18</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>106</IdNumRegistro>
      <Codigo>BOR.D040</Codigo>
      <Valor>100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>107</IdNumRegistro>
      <Codigo>BOR.D043</Codigo>
      <Valor>23500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>108</IdNumRegistro>
      <Codigo>BOR.D045</Codigo>
      <Valor>204010.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>109</IdNumRegistro>
      <Codigo>BOR.D046</Codigo>
      <Valor>83850.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>110</IdNumRegistro>
      <Codigo>BOR.D047</Codigo>
      <Valor>10630.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>111</IdNumRegistro>
      <Codigo>BOR.D048</Codigo>
      <Valor>105530.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>112</IdNumRegistro>
      <Codigo>BOR.D050</Codigo>
      <Valor>4000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>113</IdNumRegistro>
      <Codigo>BOR.D051</Codigo>
      <Valor>1667100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>114</IdNumRegistro>
      <Codigo>BOR.D055</Codigo>
      <Valor>100000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>115</IdNumRegistro>
      <Codigo>BOR.D056</Codigo>
      <Valor>100000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>116</IdNumRegistro>
      <Codigo>BOR.D059</Codigo>
      <Valor>1562100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>117</IdNumRegistro>
      <Codigo>BOR.D060</Codigo>
      <Valor>1525000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>118</IdNumRegistro>
      <Codigo>BOR.D065</Codigo>
      <Valor>37100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>119</IdNumRegistro>
      <Codigo>BOR.D067</Codigo>
      <Valor>5000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>120</IdNumRegistro>
      <Codigo>BOR.D070</Codigo>
      <Valor>5000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>121</IdNumRegistro>
      <Codigo>BOR.D072</Codigo>
      <Valor>62300000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>122</IdNumRegistro>
      <Codigo>BOR.D080</Codigo>
      <Valor>62300000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>123</IdNumRegistro>
      <Codigo>BOR.D082</Codigo>
      <Valor>62300000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>124</IdNumRegistro>
      <Codigo>BOR.E011</Codigo>
      <Valor>62926099.04</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>125</IdNumRegistro>
      <Codigo>BOR.E012</Codigo>
      <Valor>1963618.20</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>126</IdNumRegistro>
      <Codigo>BOR.E013</Codigo>
      <Valor>1747818.96</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>127</IdNumRegistro>
      <Codigo>BOR.E014</Codigo>
      <Valor>215799.24</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>128</IdNumRegistro>
      <Codigo>BOR.E016</Codigo>
      <Valor>971274.74</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>129</IdNumRegistro>
      <Codigo>BOR.E019</Codigo>
      <Valor>971274.74</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>130</IdNumRegistro>
      <Codigo>BOR.E020</Codigo>
      <Valor>885825.95</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>131</IdNumRegistro>
      <Codigo>BOR.E022</Codigo>
      <Valor>884809.22</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>132</IdNumRegistro>
      <Codigo>BOR.E027</Codigo>
      <Valor>1016.73</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>133</IdNumRegistro>
      <Codigo>BOR.E037</Codigo>
      <Valor>1614121.34</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>134</IdNumRegistro>
      <Codigo>BOR.E038</Codigo>
      <Valor>57264069.21</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>135</IdNumRegistro>
      <Codigo>BOR.E039</Codigo>
      <Valor>57264069.21</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>136</IdNumRegistro>
      <Codigo>BOR.E045</Codigo>
      <Valor>227189.60</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>137</IdNumRegistro>
      <Codigo>BOR.E046</Codigo>
      <Valor>87019.40</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>138</IdNumRegistro>
      <Codigo>BOR.E047</Codigo>
      <Valor>83529.61</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>139</IdNumRegistro>
      <Codigo>BOR.E048</Codigo>
      <Valor>53644.69</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>140</IdNumRegistro>
      <Codigo>BOR.E050</Codigo>
      <Valor>2995.90</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>141</IdNumRegistro>
      <Codigo>BOR.E051</Codigo>
      <Valor>2028110.37</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>142</IdNumRegistro>
      <Codigo>BOR.E059</Codigo>
      <Valor>2028110.37</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>143</IdNumRegistro>
      <Codigo>BOR.E060</Codigo>
      <Valor>2028110.37</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>144</IdNumRegistro>
      <Codigo>BOR.E072</Codigo>
      <Valor>64954209.41</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>145</IdNumRegistro>
      <Codigo>BOR.E080</Codigo>
      <Valor>64954209.41</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>146</IdNumRegistro>
      <Codigo>BOR.E082</Codigo>
      <Valor>64954209.41</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>147</IdNumRegistro>
      <Codigo>BOR.F011</Codigo>
      <Valor>2293199.04</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>148</IdNumRegistro>
      <Codigo>BOR.F012</Codigo>
      <Valor>-240101.62</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>149</IdNumRegistro>
      <Codigo>BOR.F013</Codigo>
      <Valor>-300600.86</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>150</IdNumRegistro>
      <Codigo>BOR.F014</Codigo>
      <Valor>60899.24</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>151</IdNumRegistro>
      <Codigo>BOR.F015</Codigo>
      <Valor>-400.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>152</IdNumRegistro>
      <Codigo>BOR.F016</Codigo>
      <Valor>11274.74</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>153</IdNumRegistro>
      <Codigo>BOR.F019</Codigo>
      <Valor>11274.74</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>154</IdNumRegistro>
      <Codigo>BOR.F020</Codigo>
      <Valor>490905.95</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>155</IdNumRegistro>
      <Codigo>BOR.F022</Codigo>
      <Valor>490389.22</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>156</IdNumRegistro>
      <Codigo>BOR.F027</Codigo>
      <Valor>516.73</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>157</IdNumRegistro>
      <Codigo>BOR.F037</Codigo>
      <Valor>-149064.66</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>158</IdNumRegistro>
      <Codigo>BOR.F038</Codigo>
      <Valor>2157005.03</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>159</IdNumRegistro>
      <Codigo>BOR.F039</Codigo>
      <Valor>2180605.03</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>160</IdNumRegistro>
      <Codigo>BOR.F040</Codigo>
      <Valor>-100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>161</IdNumRegistro>
      <Codigo>BOR.F043</Codigo>
      <Valor>-23500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>162</IdNumRegistro>
      <Codigo>BOR.F045</Codigo>
      <Valor>23179.60</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>163</IdNumRegistro>
      <Codigo>BOR.F046</Codigo>
      <Valor>3169.40</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>164</IdNumRegistro>
      <Codigo>BOR.F047</Codigo>
      <Valor>72899.61</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>165</IdNumRegistro>
      <Codigo>BOR.F048</Codigo>
      <Valor>-51885.31</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>166</IdNumRegistro>
      <Codigo>BOR.F050</Codigo>
      <Valor>-1004.10</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>167</IdNumRegistro>
      <Codigo>BOR.F051</Codigo>
      <Valor>361010.37</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>168</IdNumRegistro>
      <Codigo>BOR.F055</Codigo>
      <Valor>-100000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>169</IdNumRegistro>
      <Codigo>BOR.F056</Codigo>
      <Valor>-100000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>170</IdNumRegistro>
      <Codigo>BOR.F059</Codigo>
      <Valor>466010.37</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>171</IdNumRegistro>
      <Codigo>BOR.F060</Codigo>
      <Valor>503110.37</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>172</IdNumRegistro>
      <Codigo>BOR.F065</Codigo>
      <Valor>-37100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>173</IdNumRegistro>
      <Codigo>BOR.F067</Codigo>
      <Valor>-5000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>174</IdNumRegistro>
      <Codigo>BOR.F070</Codigo>
      <Valor>-5000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>175</IdNumRegistro>
      <Codigo>BOR.F072</Codigo>
      <Valor>2654209.41</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>176</IdNumRegistro>
      <Codigo>BOR.F080</Codigo>
      <Valor>2654209.41</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>177</IdNumRegistro>
      <Codigo>RNP.D010</Codigo>
      <Valor>80701.65</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>178</IdNumRegistro>
      <Codigo>RNP.D011</Codigo>
      <Valor>3035.61</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>179</IdNumRegistro>
      <Codigo>RNP.D013</Codigo>
      <Valor>77666.04</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>180</IdNumRegistro>
      <Codigo>RNP.D020</Codigo>
      <Valor>80701.65</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>181</IdNumRegistro>
      <Codigo>RNP.E010</Codigo>
      <Valor>66401.13</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>182</IdNumRegistro>
      <Codigo>RNP.E013</Codigo>
      <Valor>66401.13</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>183</IdNumRegistro>
      <Codigo>RNP.E020</Codigo>
      <Valor>66401.13</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>184</IdNumRegistro>
      <Codigo>RNP.F010</Codigo>
      <Valor>66401.13</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>185</IdNumRegistro>
      <Codigo>RNP.F013</Codigo>
      <Valor>66401.13</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>186</IdNumRegistro>
      <Codigo>RNP.F020</Codigo>
      <Valor>66401.13</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>187</IdNumRegistro>
      <Codigo>RNP.H010</Codigo>
      <Valor>14300.52</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>188</IdNumRegistro>
      <Codigo>RNP.H011</Codigo>
      <Valor>3035.61</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>189</IdNumRegistro>
      <Codigo>RNP.H013</Codigo>
      <Valor>11264.91</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>190</IdNumRegistro>
      <Codigo>RNP.H020</Codigo>
      <Valor>14300.52</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>191</IdNumRegistro>
      <Codigo>RPP.C010</Codigo>
      <Valor>18355.65</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>192</IdNumRegistro>
      <Codigo>RPP.C013</Codigo>
      <Valor>18355.65</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>193</IdNumRegistro>
      <Codigo>RPP.C020</Codigo>
      <Valor>18355.65</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>194</IdNumRegistro>
      <Codigo>RPP.D010</Codigo>
      <Valor>57401.08</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>195</IdNumRegistro>
      <Codigo>RPP.D011</Codigo>
      <Valor>46707.36</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>196</IdNumRegistro>
      <Codigo>RPP.D013</Codigo>
      <Valor>10693.72</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>197</IdNumRegistro>
      <Codigo>RPP.D015</Codigo>
      <Valor>8577.17</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>198</IdNumRegistro>
      <Codigo>RPP.D016</Codigo>
      <Valor>8577.17</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>199</IdNumRegistro>
      <Codigo>RPP.D020</Codigo>
      <Valor>65978.25</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>200</IdNumRegistro>
      <Codigo>RPP.G010</Codigo>
      <Valor>75756.73</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>201</IdNumRegistro>
      <Codigo>RPP.G011</Codigo>
      <Valor>46707.36</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>202</IdNumRegistro>
      <Codigo>RPP.G013</Codigo>
      <Valor>29049.37</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>203</IdNumRegistro>
      <Codigo>RPP.G015</Codigo>
      <Valor>8577.17</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>204</IdNumRegistro>
      <Codigo>RPP.G016</Codigo>
      <Valor>8577.17</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>205</IdNumRegistro>
      <Codigo>RPP.G020</Codigo>
      <Valor>84333.90</Valor>
    </BalancoOrcamentario>
  </BalancoOrcamentario_Schema>
</PrestacaoContasAnual>
